.block-files ul {
	list-style: none;
	padding-left: 0;
}

.block-files ul li {
	padding-left: 0;
	display: flex;
}

.block-files ul li svg {
	margin-right: .5em;
	flex-shrink: 0;
	position: relative;
	top: .125em;
	color: var(--color-gray-500);
}